prefix=c:/devel/target/e5daffade83f9826e5948ca75477dd2d
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

gmodule_supported=true

Name: GModule
Description: Dynamic module loader for GLib
Requires: glib-2.0
Version: 2.22.4
Libs: -L${libdir}  -lgmodule-2.0 
Libs.private: 
Cflags:
